html
{
	height:100%;
}
body
{ 
	background-color:#9c9b8b;
	margin:0px;
	padding:0px;
	font-size:1.1em;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	height:100%;

	background-repeat:repeat-x;
	color:#f9f9f9;
}
#wrapper
{
	width:100%;
	text-align:left;
	height:100%;
}
#main
{
	width:801px;
	height:100%;
}
#content
{
	background-image:url('images/content-bg.gif');
	clear:both;
}
.contentLeft
{
	background-color:#d38d29;
	width:152px;
	height:100%;
}
.contentRight
{
	background-color:#211f1e;
	width:587px;
	color:#f9f9f9;
	text-align:left;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:0.7em;
	height:100%;
	padding-left:37px;
	padding-right:25px;
	padding-top:10px;
}
.contentRight a
{
	color:#D38D29;
	text-decoration:none;
	
}
.contentRight a:hover
{
	color:#737373;
}
#topnav
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-color:#373532;
	height:21px;
	width:673px;
	text-align:right;
	vertical-align:middle;
	font-size:xx-small;
	font-weight:bold;
	text-transform:uppercase;
}
#topnav a
{
	text-decoration:none;
	color:#f9f7f4;
	display:block;
	float:left;
	padding-right:25px;
	vertical-align:middle;
}
#topnav a:hover
{
	background-image:url('images/nav_hover.gif');
	background-repeat:no-repeat;
	background-position:35% 0px;	
	color:#D38D29;
}
#topnav .menu-linksselected
{
	color:#D38D29;
}
.sectionTitle
{
	font-size:1.2em;
	padding-top:20px;
}
.pageTitle
{
	font-size:1.3em;
	margin-top:-5px;
	margin-bottom:5px;
}
h1
{
	color:#D38D29;
	font-size:large;
	font-weight:bolder;
}
h2
{
	color:#5A9DC7;
	font-size:medium;
	font-weight:bold;
}
input[type="text"], textarea, input[type="submit"], .input, select, input[type="button"]
{
	border:1px solid #f9f7f4;
	background-color:#737373;
	padding:2px;
}
#footer
{
	padding-top:40px;
	padding-bottom:20px;
	clear:both;
	text-align:right;
}
#footer strong
{
	color:#d38d29;
}
#footer a
{
	color:#f9f9f9;
	text-decoration:none;
	border-bottom:1px solid #75706f;
}